Home | All Classes | Grouped Classes | Index | Search

# CL_IRCConnection::send_notice_ctcp

Send Client To Client Protocol (CTCP) notice.

    	void send_notice_ctcp(
    		const std::string& nickname, const std::string& command, const std::string& data);

Parameters:

nickname
  Nick to receive notice.
command
  CTCP command.
data
  CTCP data.

See also:

CL_IRCConnection

Questions or comments, write to the ClanLib mailing list.